package vip.xiaonuo.core.enums;

import lombok.Getter;

@Getter
public enum EnvDataTypeEnum {

    /**
     * 设备
     */
    DEVICE("DEVICE");

    private final String value;

    EnvDataTypeEnum(String value){
        this.value = value;
    }
}
